<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="andre_fonseca_apidb@dam2.mysql.iesquevedo.es" uuid="71171998-b4fa-42b7-9112-37ff27196496">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://dam2.mysql.iesquevedo.es:3335/andre_fonseca_apidb</jdbc-url>
    </data-source>
  </component>
</project>